Rapid7 Vulnerability & Exploit Database

Microsoft CVE-2022-29108: Microsoft SharePoint Server Remote Code Execution Vulnerability

Back to Search

Microsoft CVE-2022-29108: Microsoft SharePoint Server Remote Code Execution Vulnerability

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
05/10/2022
Created
05/11/2022
Added
05/10/2022
Modified
05/12/2022

Description

Microsoft CVE-2022-29108: Microsoft SharePoint Server Remote Code Execution Vulnerability

Solution(s)

  • msft-kb5002195-e9fd7f95-5b9d-4735-b59e-f5ae2050a72c
  • msft-kb5002203-2eacded5-9a41-47eb-9000-c304a462dec1
  • msft-kb5002207-eaf040d0-88b4-4bd7-b7b2-6bb78c811332

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;